
[AddonMisc]
AutoRefresh=Automatisch aktualisieren
Setting=Einstellungen
Sec=Sek
Min=Minuten
Hour=Stunden
Day=Tag
NotRefresh=Deaktiviert
Customize=Anpassen von Freq[%1]
CustomRefreshSet=Freq Einstellung anpassen
RefreshNow=Jetzt aktualisieren
FeedReader=Feed Leser
notepad=Online Notepad
Translate=Übersetzen
translate.selectedText=Markierten Text übersetzen
translate.page=Seite übersetzen
SnapScreen=knipsen
fileSniffer.open=Resourcendurchsucher
app.launch.mxExpressLookup=Express-Suche
snapScreen.region=Einen Ausschnitt knipsen
snapScreen.page=Ganze Seite knipsen
help=Hilfe
Favorites=Favoriten
download=Download Manager

[RefreshFreSet]
TabFreshFreqManager=Frequenzoptionen
FreshFreqTime=Aktualisere alle
Sec=Sek.
ShortTips=Bitte keine zu kurzen Intervalle der Aktualisierung setzen.
Setting=Einstellungen
Cancel=Abbrechen

[Identity]
title=Sitzung
OpenAll=Öffne Alle
QuickLMgr=Sitzungs-Manager

[IdentifyManager]
WorkspaceManager=Sitzungs-Manager
Title=Titel
DefaultWndName=Sitzung
ShortcutTip=Du kannst eine Tastekombination wählen zum Fensterwechseln
DLG_DELBTN=Löschen
AddNewWorkspace=Neue Sitzung hinzufügen
Done=Ausgeführt
SetKey=Einstellungen